<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1994-01-01 23:00:00.00 GD 10h23'48.00" W 19d37'00.00" N</id>
<person>
<lastname></lastname>
<firstname>Bill Gates mariage</firstname>
<sex>0</sex>
</person>
<birthdatehourut>1994-01-01 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1994-01-01 23:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1994-01-01 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1994-01-01 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Hawaii</county>
<city>Holualoa</city>
<longitude>10h23'48.00" W</longitude>
<latitude> 19d37'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>Hawaii</state>
<country>Etats-Unis</country>
</horoscope>
